if not exists(select 1 from syscolumns where id = object_id('PG_FORN') and name = 'FLAG_GERA_PAGAR_NFE')
BEGIN 
	ALTER TABLE PG_FORN ADD FLAG_GERA_PAGAR_NFE MONEY NULL
	
	ALTER TABLE PG_FORN ADD CONSTRAINT DF_PG_FORN_FLAG_GERA_PAGAR_NFE DEFAULT (0) FOR FLAG_GERA_PAGAR_NFE
	
END
